/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Dosya Aktarımı";
"filenameColumnHeaderTitle" = "Ad";
"lastModifiedColumnHeaderTitle" = "En Son Değişiklik";
"sizeColumnHeaderTitle" = "Boyut";
"newFolderButtonText" = "Yeni Klasör";
"deleteButtonText" = "Sil";
"copyStatusWindowTitle" = "Kopyala";
"cancelButton" = "İptal";
"cancelingLabel" = "İptal ediliyor";
"preparingToCopyLabel" = "\"%@\" klasörüne kopyalamaya hazırlanılıyor";
"copyingMultipleItemsLabel" = "%1$d öğe \"%2$@\" klasörüne kopyalanıyor";
"copyingSingleItemLabel" = "\"%1$@\", \"%2$@\" klasörüne kopyalanıyor";
"timeRemainingUnknown" = "Kalan süre hesaplanıyor…";
"timeRemainingLessThan5Seconds" = "5 saniyeden az kaldı";
"timeRemainingLessThan15Seconds" = "15 saniyeden az kaldı";
"timeRemainingLessThan30Seconds" = "30 saniyeden az kaldı";
"timeRemaining1Minute" = "Yaklaşık 1 dakika kaldı";
"timeRemainingMinutes" = "Yaklaşık %1$d dakika kaldı";
"timeRemaining1Hour" = "Yaklaşık 1 saat kaldı";
"timeRemainingHours" = "Yaklaşık %1$d saat kaldı";
"bottomProgressStringFormat" = "%1$@ / %2$@ - %3$@";
"folderDefaultName" = "adsız klasör";
"bottomStatusFilesSelected" = "%2$d öğeden %1$d tanesi silindi, %3$@ kullanılabilir";
"bottomStatusNoSelectionSingleItem" = "1 öğe, %1$@ kullanılabilir";
"bottomStatusNoSelectionMultipleItems" = "%1$d öğe, %2$@ kullanılabilir";
"errorDeletingTitle" = "Silinirken hatayla karşılaşıldı";
"errorDeletingDescription" = "\"%@\" adlı dosya veya klasör silinemedi";
"errorCreateFolderTitle" = "Klasör oluşturulamadı";
"errorConnectToDeviceTitle" = "Cihaz bağlantısı kurulamadı";
"errorCommunicatingWithDeviceTitle" = "Cihaz ile iletişim kurulamadı";
"errorUnlockDeviceTitle" = "Cihaz depolama alanına erişilemiyor";
"errorRenameFolderTitle" = "Klasör yeniden adlandırılamadı";
"errorRenameFileTitle" = "Dosya yeniden adlandırılamadı";
"errorCopyingFileTitle" = "Dosya kopyalanamadı";
"errorReplacingFileTitle" = "Dosya değiştirilemedi";
"errorCopyingFileDescription" = "\"%@\" dosyası kopyalanamadı";
"errorCannotOpenFileTitle" = "Android Dosya Aktarımı dosyaları açamaz";
"errorCannotOpenFileDescription" = "Bir dosyayı açmak için önce bilgisayarınıza taşıyın.";
"errorCannotOpenMultipleTitle" = "Android Dosya Aktarımı birden fazla öğeyi açamaz";
"errorCannotOpenNoneTitle" = "Açmak için hiçbir öğe seçilmedi";
"errorCannotOpenBadSelectionDescription" = "Tek bir öğe seçip yeniden deneyin.";
"errorSuccessDescription" = "Hata yok";
"errorPathNotFoundDescription" = "Bu ada sahip hiçbir öğe yok";
"errorDeviceNotInitializedDescription" = "Cihaz ilk kullanıma hazırlanmadı. Yeniden bağlanmayı veya cihazınızı yeniden başlatmayı deneyin";
"errorPathAlreadyExistsDescription" = "Bu adı taşıyan bir dosya veya klasör zaten mevcut";
"errorInvalidStorageDescription" = "Seçilen depolama birimi bulunamadı.";
"errorGenericDescription" = "Cihazınızı yeniden bağlamayı veya yeniden başlatmayı deneyin.";
"errorUnlockDescription" = "Cihazınızın kilidinin açık olduğundan ve \"Dosya Aktarım\" ya da \"MTP\" modunun seçildiğinden emin olun.";
"warningFileExistsMessage" = "\"%@\" adlı bir öğe bu klasörde zaten var.";
"warningFileExistsInformative" = "Varolan öğeyi kopyalanan öğeyle değiştirmek istiyor musunuz?";
"warningFileExistsReplace" = "Değiştir";
"warningFileExistsSkip" = "Atla";
"warningFileExistsReplaceAll" = "Tümünü Değiştir";
"deleteWarningTitle" = "Seçili öğeleri kalıcı olarak silmek istediğinizden emin misiniz?";
"noUndoWarningInformative" = "Bu işlemi geri alamazsınız";
"menuAbout" = "Android Dosya Aktarımı hakkında";
"menuServices" = "Hizmetler";
"menuHide" = "Android Dosya Aktarımı\'nı gizle";
"menuHideOthers" = "Diğerlerini Gizle";
"menuShowAll" = "Tümünü Göster";
"menuQuit" = "Android Dosya Aktarımı\'ndan çık";
"menuFile" = "Dosya";
"menuNewFolder" = "Yeni Klasör";
"menuCloseWindow" = "Pencereyi Kapat";
"menuDelete" = "Sil";
"menuGo" = "Git";
"menuBack" = "Geri";
"menuForward" = "İleri";
"menuEnclosing" = "Bulunduğu klasör";
"menuOpenFolder" = "Klasörü aç";
"menuWindow" = "Pencere";
"menuMinimize" = "Simge durumuna getir";
"menuZoom" = "Yakınlaştır";
"menuBringAllToFront" = "Tümünü Öne Getir";
"menuHelp" = "Yardım";
"menuHelpItem" = "Android Dosya Aktarımı Yardımı";
"welcomeTitleText" = "Android Dosya Aktarımı\'na hoş geldiniz";
"welcomeBodyText" = "Mac\'inizi USB kablosunu kullanarak Android cihazınıza bağlayın. Ardından öğeleri Android Dosya Aktarımı penceresi ile Finder pencereleri arasında sürükleyebilirsiniz. Daha fazla bilgi edinmek için Yardım > Android Dosya Aktarımı Yardımı\'nı seçin.\n\nAndroid Dosya Aktarımı Android 3.0 veya sonraki sürümleri destekler.";
"welcomeDoneButtonLabel" = "Başlarken";
"noDevicesTitle" = "Android cihaz bulunamadı";
"noDevicesInformative" = "Başlamak için Android cihazınızı bir USB kablosu ile bağlayın.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bayt";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
